uuid: 8f2bb66b-0654-45b5-b4d7-1f44976cbb9f
langcode: en
status: false
dependencies:
  enforced:
    module:
      - simplenews
  module:
    - node
_core:
  default_config_hash: 3VUPDEGmxWyAGCr0U_RTGoPS3xmNiOj3NU0wy4vxgwI
id: node.email_textalt
label: 'Email: HTML text alternative'
targetEntityType: node
cache: true
